body {
	background-image: url(../images/main-bg.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	font-family: Tahoma;
	font-weight: normal;
	color: #5a5a5a;
	text-decoration: none;
	margin: 0px;
}
h1 {
	font-family: Calibri;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #000000;
}
h1 span {
	color: #1777b2;
	text-decoration: none;
}
h2 {
	font-family: Calibri;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #7c9a23;
	text-transform: uppercase;
	font-size: 22px;
}
h2 span {
	color: #2187c5;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-size: 22px;
}
h3 {
	font-family: Calibri;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #333333;
	font-size: 20px;
}
h3 span {
	text-transform: uppercase;
	text-decoration: none;
	color: #7c9a23;
}
h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #000000;
}
h5 {
	font-family: Arial, Helvetica, sans-serif, Calibri;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #333333;
}
h6 {
	font-family: Arial, Helvetica, sans-serif, Calibri;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #333333;
}
#main {
	float: left;
	height: auto;
	width: 100%;
}
#main1 {
	height: auto;
	width: 999px;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#hader {
	display: block;
	float: left;
	height: auto;
	width: 999px;
}
.top-panel {
	display: block;
	float: left;
	height: 83px;
	width: 999px;
}
.top-panel span {
	display: block;
	float: right;
	width: auto;
	padding-top: 36px;
}
.logo {
	display: block;
	float: left;
	height: 61px;
	padding-top: 22px;
	width: 194px;
	text-align: center;
}
.main-link {
	font-family: Arial, Helvetica, sans-serif, Calibri;
	font-size: 13px;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	float: left;
	height: 47px;
	width: 999px;
}
.main-link a{
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/link-bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	display: block;
	float: left;
	height: 33px;
	width: 94px;
	padding-top: 14px;
	line-height: 33px;
	text-align: center;
	margin-right: 2px;
}
.main-link a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/link-hover.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#main-link1 {
	font-family: Arial, Helvetica, sans-serif, Calibri;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/link-hover.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	display: block;
	float: left;
	height: 33px;
	width: 94px;
	padding-top: 14px;
	line-height: 33px;
	text-align: center;
	margin-right: 2px;
}
.main-link span{
	display: block;
	float: right;
	height: 26px;
	width: 230px;
	background-image: url(../images/email-box.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 21px;
	padding-left: 60px;
	font-size: 12px;
}
.main-link span a{
	color: #FFFFFF;
	text-decoration: none;
	height: auto;
	width: auto;
	text-align: left;
	background-image: none;
	padding: 0px;
	line-height: normal;
}
.main-link span a:hover{
	color: #FFFFFF;
	text-decoration: underline;
	background-image: none;
}
.banners {
	display: block;
	float: left;
	width: 510px;
	background-image: url(../images/banners.jpg);
	background-repeat: no-repeat;
	height: 190px;
	padding-top: 64px;
	text-align: justify;
	padding-left: 415px;
	padding-right: 104px;
}
.about {
	display: block;
	float: left;
	width: 510px;
	background-image: url(../images/about.jpg);
	background-repeat: no-repeat;
	height: 190px;
	padding-top: 64px;
	text-align: justify;
	padding-left: 415px;
	padding-right: 104px;
}
.services {
	display: block;
	float: left;
	width: 480px;
	background-image: url(../images/services.jpg);
	background-repeat: no-repeat;
	height: 190px;
	padding-top: 64px;
	text-align: justify;
	padding-left: 415px;
	padding-right: 104px;
}
.blog {
	display: block;
	float: left;
	width: 480px;
	background-image: url(../images/blog.jpg);
	background-repeat: no-repeat;
	height: 190px;
	padding-top: 64px;
	text-align: justify;
	padding-left: 415px;
	padding-right: 104px;
}
.faqs {
	display: block;
	float: left;
	width: 480px;
	background-image: url(../images/faqs.jpg);
	background-repeat: no-repeat;
	height: 190px;
	padding-top: 64px;
	text-align: justify;
	padding-left: 415px;
	padding-right: 104px;
}
.contact {
	display: block;
	float: left;
	width: 480px;
	background-image: url(../images/contact.jpg);
	background-repeat: no-repeat;
	height: 190px;
	padding-top: 64px;
	text-align: justify;
	padding-left: 415px;
	padding-right: 104px;
}
.sitemap {
	display: block;
	float: left;
	width: 480px;
	background-image: url(../images/sitemap.jpg);
	background-repeat: no-repeat;
	height: 190px;
	padding-top: 64px;
	text-align: justify;
	padding-left: 415px;
	padding-right: 104px;
}
.left-flot {
	display: block;
	float: left;
	margin-left: 4px;
}
#mid {
	display: block;
	float: left;
	height: auto;
	width: 999px;
	padding-top: 10px;
	padding-bottom: 15px;
}
.left-box {
	display: block;
	float: left;
	height: auto;
	width: 232px;
}
.left-box-tital {
	background-image: url(../images/left-box-tital-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 40px;
	width: 217px;
	padding-left: 15px;
	line-height: 40px;
}
.left-box-mid {
	float: left;
	width: 230px;
	display: block;
	height: auto;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #5a5a5a;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #d5d5d5;
	border-right-color: #d5d5d5;
	border-left-color: #d5d5d5;
	padding-bottom: 3px;
}
.left-box-mid a{
	color: #5a5a5a;
	text-decoration: none;
	background-image: url(../images/arows.jpg);
	background-repeat: no-repeat;
	background-position: 15px center;
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 27px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d5d5d5;
}
.left-box-mid a:hover{
	color: #1c76ad;
	text-decoration: none;
	background-color: #f9f9f9;
	background-image: url(../images/arows-hover.jpg);
	background-repeat: no-repeat;
	background-position: 15px center;
}
.left-box-bottom {
	display: block;
	float: left;
	height: 8px;
	width: 232px;
}
.welcome-box {
	float: left;
	width: 752px;
	padding-left: 15px;
}
.welcome-text {
	display: block;
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d5d5d5;
	padding-top: 8px;
}
.none-text {
	font-size: 11px;
	float: left;
	width: 747px;
	padding-top: 4px;
	text-align: justify;
}
.none-text123 {
	font-size: 11px;
	float: left;
	width: 748px;
	text-align: justify;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.none-text span{
	font-weight: bold;
	color: #2187c5;
	text-decoration: none;
	text-align: right;
	display: block;
}
.none-text span a{
	color: #2187c5;
	text-decoration: none;
	text-align: right;
}
.none-text span a:hover{
	color: #7c9a23;
	text-decoration: underline;
	text-align: right;
}
.tab-manu {
	display: block;
	float: left;
	height: auto;
	width: 747px;
	padding-top: 10px;
}
#foter {
	float: left;
	width: 100%;
	height: auto;
	background-color: #F5F3F4;
	border: 1px solid #DDDDDD;
	padding-top: 10px;
	padding-bottom: 10px;
}
.foter1 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #5B5B5B;
	text-decoration: none;
	display: block;
	width: 999px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	line-height: 20px;
}
.foter1 a{
	color: #5B5B5B;
	text-decoration: none;
}
.foter1 a:hover{
	color: #2187c5;
	text-decoration: underline;
}
.foter1 span{
	display: block;
	float: right;
}
.bottom-box {
	text-align: center;
	display: block;
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 11px;
}
.main123 {
	display: block;
	float: left;
	width: 345px;
	margin: 0px;
	padding-right: 14px;
	padding-left: 14px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
	padding-bottom: 10px;
	color: #5a5a5a;
	text-decoration: none;
}
.main123 a {
	color: #5a5a5a;
	text-decoration: none;
}
.main123 a:hover {
	color: #2187c5;
	text-decoration: underline;
}
ul {
	padding-top: 5px;
	display: block;
	float: left;
	padding-left: 0px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
li {
	color: #5a5a5a;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	list-style-position: inside;
	list-style-type: circle;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
li a {
	color: #5a5a5a;
	text-decoration: none;
}
li a:hover {
	color: #2187c5;
	text-decoration: underline;
}
.input{
	border:1px solid #D3D3D3;
	margin:0px;
	outline:none;
	width:330px;
	display:block;
	font-size:14px;
	height: auto;
	font-family: Calibri;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
	line-height: 20px;
	padding: 5px;
	text-transform: none;
	background-color: #F7F7F7;
}
.input:hover{
	border:1px solid #C1C1C1;
	margin:0px;
	outline:none;
	width:330px;
	display:block;
	font-size:14px;
	height: auto;
	font-family: Calibri;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	line-height: 20px;
	padding: 5px;
	text-transform: none;
	background-color: #F7F7F7;
}
#button {
	font-family: Calibri;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/btn.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 30px;
	width: 108px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 30px;
	text-align: center;
	background-color: #FFFFFF;
}
